Subject: Trainer Candidate - Pankaj Kumar Singh
From: Pankaj Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:16:15 -0400

| | Tech Support Test

Name | Pankaj Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 9015086278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process Trainer | 13 July 2020 | 26000
Previous Employer 1 | Tech mahindra | Trainer | 8 Sep 2018 | 19000
Previous Employer 2 | Digicall Pvt Limited | Trainer | 14 June 2017 | 18200

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have almost 5 years experience as process trainer. I have worked for different processes like telecom, consumer durable, DTH. I have launched projects for process improvement and also got good efficacy. I have also Made PPTs and excel reports for process Reviews.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing the services, it's task of our Work and it's Good but provided the services with enthusiasm and politness for customer delight is great customer service.
What according to you makes you a good candidate for this position? | I have experience of different companies which you can use to improve the process. Also am able to use MS office very easily .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |